## rust-overload 0.1.1

=== debian/changelog ===
rust-overload (0.1.1-1) unstable; urgency=medium

  * Package overload 0.1.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Dec 2022 01:05:14 +0100
