=== debian/control ===
Source: rust-overload
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/overload]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/overload
Rules-Requires-Root: no

Package: librust-overload-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-overload+default-dev (= ${binary:Version}),
 librust-overload-0-dev (= ${binary:Version}),
 librust-overload-0+default-dev (= ${binary:Version}),
 librust-overload-0.1-dev (= ${binary:Version}),
 librust-overload-0.1+default-dev (= ${binary:Version}),
 librust-overload-0.1.1-dev (= ${binary:Version}),
 librust-overload-0.1.1+default-dev (= ${binary:Version})
Description: Provides a macro to simplify operator overloading - Rust source code
 This package contains the source for the Rust overload crate, packaged by
 debcargo for use with cargo and dh-cargo.
